I was intended to install the unixodbc on my AIX 5.3 for the ORACLE 9i,<div>but after i downloading the ORACLE driver of unixodbc from easysoft &nbsp;it&nbsp;</div><div>gave me the following errors:</div><div>&nbsp;&nbsp;&nbsp;</div><div><div>[01000][unixODBC][Driver Manager]Can&#39;t open lib &#39;/usr/local/easysoft/oracle/libesoracle.a&#39; : &nbsp; &nbsp;0509-022 Cannot load module /usr/local/easysoft/oracle/libesoracle.a.</div>
<div>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp;0509-103 &nbsp; The module has an invalid magic number.</div><div><br></div><div>My unixodbc version is 2.2.14 which had successfully installed ,and the driver is :</div><div>&nbsp;odbc-oracle-3.2.17-aix50+-ppc64-ul64.<br>
</div><div><br></div><div>There&#39;s a case that the lib and the driver in the path &#39;/usr/local/easysoft/oracle/&#39; is libesoracle.a not libesoracle.so,</div><div>i don&#39;t does it ok ?Any friend have ideas,do help me !</div>
<div><br></div></div><div><br>-- <br>w.h<br>
</div>